Activity log for bug #1434916

Date Who What changed Old value New value Message
2015-03-22 00:41:28 Samuel de Medeiros Queiroz bug added bug
2015-03-22 00:41:40 Samuel de Medeiros Queiroz keystone: assignee Samuel de Medeiros Queiroz (samueldmq)
2015-03-24 13:58:49 OpenStack Infra keystone: status New In Progress
2015-03-25 19:35:55 Morgan Fainberg keystone: milestone kilo-rc1
2015-03-25 19:35:58 Morgan Fainberg keystone: importance Undecided High
2015-03-27 02:04:09 OpenStack Infra keystone: status In Progress Fix Committed
2015-04-07 21:37:19 Thierry Carrez keystone: status Fix Committed Fix Released
2015-04-30 08:06:43 Thierry Carrez keystone: milestone kilo-rc1 2015.1.0